@media (max-width: 768px) {
    body {
        font-size: 8px;
    }

    header {
        width: auto;
        height: 100px;
    }

    header li {
        display: block;
    }

    header li:last-child {
        padding-top: 0em;
    }

    .img_l img {
        width: 100%;
        height: 95%;
    }

    .modo {
        width: 100%;
        text-align: center;
        height: 2%;
    }

    hr {
        bottom: .5em;
    }

    .div_mapas {
        height: 380px;
    }

    #div_activos {
        height: 110px;
    }

    #searchBar{
        padding-top: 1em;
    }

}

@media (min-width:768px) and (max-width: 992px) {
    body {
        font-size: 10px;
    }

    header {
        width: auto;
        height: 100px;
    }

    header li {
        display: inline-block;
    }

    .img_l {
        width: 20%;
        height: 100%;
    }

    .modo {
        width: 79%;
        text-align: right;
    }

    hr {
        bottom: 1.8em;
    }

    .div_mapas {
        height: 410px;
    }

    #div_activos {
        height: 180px;
    }
    #searchBar{
        padding-top: 1em;
    }

}

@media (min-width: 992px) and (max-width:1200px) {
    body {
        font-size: 12px;
    }

    header {
        width: auto;
        height: 110px;
    }

    header li {
        display: inline-block;
    }

    header a {
        margin-bottom: 1.2em;
    }

    .img_l {
        width: 24%;
        height: 100%;
    }

    .modo {
        width: 75%;
        text-align: right;

    }

    hr {
        bottom: 1.6em;
    }

    .div_mapas {
        height: 480px;
    }

    #div_activos {
        height: 425px;
    }

}

@media (min-width: 1200px) {
    body {
        font-size: 13px;
    }

    header {
        width: auto;
        height: 110px;
    }

    header li {
        display: inline-block;
    }

    header a {
        margin-bottom: 1.2em;
    }

    .img_l {
        width: 25%;
        height: 100%;
    }

    .modo {
        width: 74%;
        text-align: right;
    }

    hr {
        bottom: 1.4em;
    }

    .div_mapas {
        height: 500px;
    }

    #div_activos {
        height: 440px;
    }

}
